[Desktop Entry]
Version=1.0
Type=Application
Name=XBlast-TNT
GenericName=XBlast
Comment=Multiplayer blast-others game inspired by Dynablaster/Bomberman
Exec=xblast-tnt
Icon=xblast-tnt
Terminal=false
Categories=Game;ArcadeGame;
Keywords=Game;Arcade;Action;Multiplayer;Bomberman;Explosions;Strategy;
